## ksyntax-highlighting 5.116.0+p24.04+vstable+git20250928.0545

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vstable+git20250928.0545-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 05:46:06 +0000
