=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vstable+git20251015.0804-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:04:30 +0000
