=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: ksyntax-highlighting
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.116.0~),
+               extra-cmake-modules (>= 5.51.0~),
+               graphviz,
                libqt5sql5-sqlite,
-               libqt5xmlpatterns5-dev (>= 5.15.2~),
+               libqt5xmlpatterns5-dev (>= 5.8.0~),
                perl,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.15.2~),
-               qtdeclarative5-dev (>= 5.15.2~),
-               qttools5-dev (>= 5.4),
-Standards-Version: 4.6.0
-Homepage: https://invent.kde.org/frameworks/syntax-highlighting
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
-Rules-Requires-Root: no
+               qtbase5-dev (>= 5.8.0~),
+               qtdeclarative5-dev,
+               qttools5-dev (>= 5.4)
+Standards-Version: 4.1.4
+Homepage: https://projects.kde.org/projects/frameworks/syntax-highlighting
+Vcs-Git: https://invent.kde.org/neon/kde/syntax-highlighting.git
+Vcs-Browser: https://invent.kde.org/neon/kde/syntax-highlighting
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libkf5syntaxhighlighting-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Syntax highlighting Engine - translations
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -39,12 +38,13 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
-         libqt5xmlpatterns5-dev (>= 5.15.2~),
+         libqt5xmlpatterns5-dev (>= 5.8.0~),
          qml-module-org-kde-syntaxhighlighting (= ${binary:Version}),
-         qtbase5-dev (>= 5.15.2~),
-         ${misc:Depends},
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends}
 Recommends: libkf5syntaxhighlighting-doc (= ${source:Version})
-Multi-Arch: same
+Breaks: libkf5syntaxhighlighting-doc (<< 5.61.90-0)
+Replaces: libkf5syntaxhighlighting-doc (<< 5.61.90-0)
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -72,7 +72,7 @@
 Architecture: any
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -86,10 +86,10 @@
 Package: libkf5syntaxhighlighting5
 Architecture: any
 Multi-Arch: same
-Breaks: libkf5texteditor5 (<< 5.54)
+Breaks: libkf5texteditor5 (<< 5.51)
 Depends: libkf5syntaxhighlighting-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -101,10 +101,10 @@
 Package: qml-module-org-kde-syntaxhighlighting
 Architecture: any
 Multi-Arch: same
-Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
+Depends: libkf5syntaxhighlighting5 (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-Description: Syntax highlighting Engine (QML module)
+         ${shlibs:Depends}
+Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
  text editors as well as for simple highlighted text
