## ksyntax-highlighting 5.116.0+p24.04+vstable+git20251019.0339

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vstable+git20251019.0339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:39:44 +0000
