## ksyntax-highlighting 5.116.0+p24.04+vstable+git20251031.0724

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vstable+git20251031.0724-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:24:16 +0000
