## ksyntax-highlighting 5.116.0+p24.04+vstable+git20251212.0050

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vstable+git20251212.0050-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 00:50:55 +0000
