## ksyntax-highlighting 5.116.0+p24.04+vunstable+git20251126.0109

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vunstable+git20251126.0109-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 Nov 2025 01:09:31 +0000
