## ksyntax-highlighting 5.116.0+p24.04+vunstable+git20251204.0122

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vunstable+git20251204.0122-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:22:31 +0000
