## ksyntax-highlighting 5.116.0+p24.04+vunstable+git20260123.0215

=== debian/changelog ===
ksyntax-highlighting (5.116.0+p24.04+vunstable+git20260123.0215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:15:53 +0000
